name: Admin Toolbar Extra Tools
description: Adds menu links to the Admin Toolbar.
package: Administration

type: module
# core: 8.x

dependencies:
  - admin_toolbar:admin_toolbar

# Information added by Drupal.org packaging script on 2018-01-02
version: '8.x-1.22'
core: '8.x'
project: 'admin_toolbar'
datestamp: 1514888588
